.universe {
  background: var(--navbar-bg);
  padding: 2rem 0 3rem;
  overflow: hidden;
}

/* commented out temprorarily */
/* .universe img {
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
} */

.universe img {
  max-width: 105%;
}

.universe .twinning-wrapper {
  padding-bottom: 49.01%;
}

.universe-card {
  width: fit-content;
  color: #3979B5;
  font-size: 25px;
  position: absolute;
  transform: translateY(-100%);
  max-width: 250px;
  text-align: center;
  letter-spacing: 1.24px;
}

.universe-card h4 {
  font-size: 25px;
  letter-spacing: 1.24px;
  font-family: var(--font-ideal-sans-light);
}

.universe-card:nth-of-type(1) {
  top: 84%;
  left: 28.5%;
}

.universe-card:nth-of-type(2) {
  top: 51%;
  left: 6%;
}

.universe-card:nth-of-type(3) {
  top: 31%;
  left: 16%;
}

.universe-card:nth-of-type(4) {
  top: 37%;
  left: 25.5%;
  padding: 0 3rem;
}

.universe-card:nth-of-type(5) {
  left: 39%;
  top: 39%;
  padding: 0 3rem;
}

.universe-card:nth-of-type(6) {
  top: 51%;
  left: 55.5%;
}

.universe-card:nth-of-type(7) {
  top: 29%;
  left: 71%;
}